IEs4Linux的问题~

为当前最终发行版之前的所有版本提供支持
回复
昨日闪现
帖子: 12
注册时间: 2010-02-13 10:35
送出感谢: 0
接收感谢: 0

IEs4Linux的问题~

#1

帖子 昨日闪现 » 2010-02-20 11:39

我用IEs4Linux装IE5,总是装到一半没响应了,截图如下,请高手指点啊~
Screenshot.png
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: IEs4Linux的问题~

#2

帖子 tenzu » 2010-02-20 13:15

都黑了...
配置太低了?
昨日闪现
帖子: 12
注册时间: 2010-02-13 10:35
送出感谢: 0
接收感谢: 0

Re: IEs4Linux的问题~

#3

帖子 昨日闪现 » 2010-02-20 15:20

解决了,用终端装就OK了~ :em06
回复

回到 “老旧版本支持”